Subject: GA-DIGEST V1 #1446
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Monday, September 30 2002         Volume 01 : Number 1446

----------------------------------------------------------------------

Date: Mon, 30 Sep 2002 13:57:40 +1200
From: "Peter Dengate Thrush" <[email-masked]>
Subject: User input in the ccSO (was Re: [ga] FW: Comment from the gTLD Registry Constituency

Danny
happy to comment:

- ----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Monday, September 30, 2002 12:49 PM
Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency

> Peter,
>
> I appreciate your sensitivity to user concerns and note that you have
asked,
> "Why shouldn't the structure require the registries and registrars to sit
> around the table with their user community?"
>
> In light of this question, can you identify the functional mechanism by
which
> relevant user community input will be respected within the proposed ccSO?
> Perhaps that which is proposed within your own SO can offer some
structural
> guidance to the GNSO...
>
Happy to explain the cc position -but it is so different it may not have
many applicable points of precedent for the G-registries.

The point is that every cctld is a mini DNSO at home - or might be. That is,
there is a user community made up of individuals, large and small
businesses, interested academics plus, a registry manager, a set of
governmental objectives (justice, security, commerce,tax, etc) and more and
more-  a set of registrars. How they deal with the balance of those
interests is entirely within the power of that community. This is something
which all seem to be agreed on, and is commonly referred to in  the
shorthand of  "sovereignty".

There is an enormous range of responses to this issue -some local
communities are developed along lines of "western" democratic institutions,
others are still run relatively autocratically but benevolently  by original
"friends of Jon" in the academic community. Many are run as quasi
departments of the state, and among those there is a range of levels
provided for user input into policy making. The top twenty (by registration
no's ) cctlds that all provide some kind of policy making or policy advisory
board, according to my private enquiries and experience.

Any issue about the effectiveness, fairness or whatever in the operation of
a particular cctld's policy making process is entirely within the ambit of
that cctld community, and entirely outside the scope of ICANN's role.

(This is something the ICANN staff have been at pains to point out since the
beginning -there is no way they can begin to intervene in the policy making
in any, let alone many of the 240+ cctlds.)

So, issues of consumer representation need to be dealt with in the local
community, according to the laws and customs of each country. There would be
no quicker way to spell the end of ICANN, and to force governments to
intervene if there was any suggestion that an outside US corporation was
going to dictate procedures and policies on matters affecting local
sovereignty.

It is my hope that an ICANN could be constructed where by consensus among
cctlds. operating in their own ccSO, that "Best Practices" could be
developed for voluntary adoption by cctlds, and which would begin to have
the moral authority of widely adopted consensus practice.

Such a body would also continue the outreach which has been a feature of the
cctld activity, and assist the development of those Practices in new and
emerging countries. Naturally, this needs to be done with huge
sensitivity -countries need to be entirely free to adopt policies that meet
the local conditions.

Considerable work has also been done on how policies made in the DNSO might
be brought to the attention of the ccSO. Provided they were policies made by
consensus in the DNSO, a process for considering their adoption in the ccSO
is set out at http://www.wwtld.org/ongoing/ccso_formation/ccSOinput2.html.

This process is therefore available to bring to the attention of the ccSO
policies that affect users.

But, it is very important to understand the limits -the ccSO is never going
to be able to impose a policy relating to users rights (for example) on any
cctld which chooses not to adopt it. As with other example of international
agreements, primarily treaties, cctlds will be free to opt out of policies
that their local law or custom opposes.

But, just as with the UDRP, a policy made in the g-space might well be seen
as useful by the cctlds individually and adopted locally. Many individual
cctlds have adopted without change the UDRP - many others have used it as a
springboard to develop their own national policies, and I see that kind of
cross over continuing.

The critical role for ICANN is to recognise its role as a coordinator, not a
manger, to allow these developments to occur under the control, and at the
pace of those affected.

So, the process is different  -cctlds have a local internet community, with
varying degrees of consumer input on policy - the g-space doesn't have a
convenient geographic boundary on its community, and ICANN needs to build
one. That is going to be the GNSO, which could be built by reference to
those successful cctld communities, where there is an attempt at balancing
govt, user, provider and other interests. Of course, the issues are
arger  -there are more registries than the single registry of a cctld, more
registrars, and consumers and governments from all over the globe to be
incorporated.... a worth challenge.

Hope thats helpful

regards

Peter Dengate Thrush
Senior Vice Chair
Asia Pacific TLD Association

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 30 Sep 2002 11:46:19 +0200
From: Vittorio Bertola <[email-masked]>
Subject: Re: User input in the ccSO (was Re: [ga] FW: Comment from the gTLD Registry Constituency

On Mon, 30 Sep 2002 13:57:40 +1200, you wrote:

>There is an enormous range of responses to this issue -some local
>communities are developed along lines of "western" democratic institutions,
>others are still run relatively autocratically but benevolently  by original
>"friends of Jon" in the academic community. Many are run as quasi
>departments of the state, and among those there is a range of levels
>provided for user input into policy making. The top twenty (by registration
>no's ) cctlds that all provide some kind of policy making or policy advisory
>board, according to my private enquiries and experience.

I agree - for example, simply by showing up at annual meetings and exposing
user positions that were widely agreed, I could be elected as a member of
the .it policy board; something that, apparently, is practically impossible
in ICANN (I am very curious to see how many users will be part of the first
NomCom-selected Board).

It is true, though, that in many ccTLDs the influence on policy making
bodies and processes is restricted to a closed or paying membership - which
de facto restricts it almost completely to the registrar/registry/ISP
community.

It is also true that there are areas where coordinated action between ICANN
and the ccTLDs could benefit both of them. For example, since there is to be
some form of At Large membership, perhaps the ccTLDs who already have it or
want to have it could share the burden of registering individuals, so users
would sign up once for ICANN and for their ccTLDs, and the general workload
to maintain this membership would be smaller. This is definitely something
that the users and the ccSO should discuss in the near future.

>It is my hope that an ICANN could be constructed where by consensus among
>cctlds. operating in their own ccSO, that "Best Practices" could be
>developed for voluntary adoption by cctlds, and which would begin to have
>the moral authority of widely adopted consensus practice.
>
>Such a body would also continue the outreach which has been a feature of the
>cctld activity, and assist the development of those Practices in new and
>emerging countries. Naturally, this needs to be done with huge
>sensitivity -countries need to be entirely free to adopt policies that meet
>the local conditions.

Again, I agree with your view, and I agree that ccTLDs should not be forced
to adopt policies that they don't like (instead, they should be encouraged
to do so by the fact that those policies are good, and that most other
ccTLDs are adopting them). Anyway, since there are policies that would
benefit from central coordination - just to name one, WHOIS uniformity
across the ccTLDs - there must be a way for the ccSO to develop such
policies at a central level, with the input of the users too. This is why we
(as the ALAC Advisory Group) suggested that there should be an At Large
liaison to the ccSO Council. I would strongly suggest, for example, that
when the ccSO sets up working groups it should include a representative of
the ALAC in them. Would you consider this?
- -- 
vb.               [Vittorio Bertola - v.bertola [a] bertola.eu.org]<------
- --------> http://bertola.eu.org/ - Archivio FAQ e molto altro... <--------

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 30 Sep 2002 08:21:18 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency

Gene,

I think you hit the nail on the head with regard to accountability.

With regard to user representation, I personally think that may always be a
very difficult challenge.  But it is one that I believe can be mostly dealt
with by letting market mechanisms work as freely as possible so that users
can speak through their buying patterns.  This does not at all mean that
users should not have a prominent role in policy making within the ICANN
environment.  It just means that the policy making procedures may always
have limited effectiveness with regard to user representation.

With regard to TLDs, users have quite a lot of choices now and hopefully
even more in the future.  But if all registries are required to have the
same policies, that will not give users as much choice as would be the case
where registries could offer varying policies.  That is why I believe that
global policies should be kept to a minimum, restricted to those that are
essential for technical coordination of the net.

Chuck

> -----Original Message-----
> From: Gene Marsh [mailto:[email-masked]]
> Sent: Monday, September 30, 2002 12:33 AM
> To: 'Gomes, Chuck'; 'Bret Fausett'; 'DNSO General Assembly'
> Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency
> 
> 
> Chuck,
> 
> I understand the tenor of your argument.  However, is it not 
> a small subset
> that represents voters in Washington?  Is it not a group of 
> individuals
> running the show so they may push their special interests?  
> The difference
> is that the representatives sent to Washington have some level of
> accountability to their constituents.
> 
> It seems to me that the focus is off - that the real focus 
> whould be on how
> to best represent those users.  Until the issue of 
> appropriate, accountable
> representation is addressed, there is no way to deflect 
> criticism of the
> representation.  It would be unacceptable to have no representation
> whatsoever.
> 
> I would also suggest that you find someone other than Jeff 
> Neumann to write
> documents representing your position.  I don't know Jeff (sorry Jeff,
> nothing personal), but his written English is lacking.  Concepts this
> important to your argument should really be presented in a 
> more clear and
> elegant fashion.
> 
> Gene...
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Gomes,
> Chuck
> Sent: Sunday, September 29, 2002 9:42 AM
> To: Bret Fausett; Gomes, Chuck; DNSO General Assembly
> Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency
> 
> 
> Bret,
> 
> I don't think I ignored that at all.  But just to clarify, 
> that is why ICANN
> should limit its policy making to a very narrow spectrum of 
> issues related
> to technical and stability issues.  Note that I definitely 
> said that users
> should have a strong voice in the polciy making process.  I 
> just disagree
> with a small subset of users who really do not represent all 
> users running
> the show so that they can push their special interests that 
> are often not
> the same as the broader interests of all users.
> 
> Chuck
> 
> -----Original Message-----
> From: Bret Fausett [mailto:[email-masked]]
> Sent: Saturday, September 28, 2002 12:36 PM
> To: Gomes, Chuck; DNSO General Assembly
> Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency
> 
> 
> Chuck,
> 
> What your analysis ignores is that ICANN develops policies 
> that are binding
> on users (e.g. UDRP) via the registration contract with 
> registrars. Users
> have no choice in the matter, so the market has no ability to 
> ensure that
> some registrars/registries will "not be successful over time" 
> as a result of
> bad policies. The only way to give users a voice in these 
> policies, that are
> as binding on them as the ICANN registry contracts are on 
> your constituency,
> is through the GNSO.
> 
>       -- Bret
> 
> Gomes, Chuck wrote:
> > At the same time, that does not mean that the impact to 
> those not under
> > contract is not important or even that it is less 
> important.  In fact, I
> > would argue that the ultimate users (customers) are what it 
> is all about
> > and, if businesses supporting those users ignore that fact, 
> they will not
> be
> > successful over time.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 30 Sep 2002 08:30:04 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency

It's never been clear why the ccTLD registries couldn't "benefit" from the
input of other consituencies.  ccTLD TLDs involve business, IP,
noncommerical, and ISP users, so, if the constituency model is to be
continued, why wouldn't the ccSO have similar constituencies?  I can
understand why they might want to avoid that, but it is not because those
constituences are not impacted by ccTLD issues.

Chuck  

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Sunday, September 29, 2002 8:50 PM
> To: [email-masked]; [email-masked]
> Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency
> 
> 
> Peter,
> 
> I appreciate your sensitivity to user concerns and note that 
> you have asked, 
> "Why shouldn't the structure require the registries and 
> registrars to sit 
> around the table with their user community?"
> 
> In light of this question, can you identify the functional 
> mechanism by which 
> relevant user community input will be respected within the 
> proposed ccSO?  
> Perhaps that which is proposed within your own SO can offer 
> some structural 
> guidance to the GNSO...
> 
> best regards,
> Danny
> 
> 
> 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 30 Sep 2002 08:38:56 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_001_01C2687E.57B36DA0
Content-Type: text/plain;
	charset="iso-8859-1"

Peter,
 
Why shouldn't the structure require the ccTLD registries to sit around the
table with the user community?  Why shouldn't the ccSO have constituencies
representing the user community?
 
It seems to be that both gTLD and ccTLD registries and registrars can
benefit with interaction with the user community.  But we shouldn't assume
that the only way to do that is within the ICANN structure.
 
Chuck

- -----Original Message-----
From: Peter Dengate Thrush [mailto:[email-masked]]
Sent: Sunday, September 29, 2002 6:05 PM
To: [email-masked]
Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency

comments below

- ----- Original Message ----- 
From: Neuman,  <mailto:[email-masked]> Jeff 
To: [email-masked]' <mailto:[email-masked]'>  
Sent: Saturday, September 28, 2002 10:24 AM
Subject: [ga] FW: Comment from the gTLD Registry Constituency

This is from the gTLD Constituency and has been sent to the ERC Committee.
I know this should spark some interesting debate.
 
Subject: Comment from the gTLD Registry Constituency

>The Registry Constituency has been a vocal supporter of reform from its
inception.  In fact, many of the Registries joined in a letter to the
Department of Commerce expressing our support for the reform efforts.  One
of the main reasons that we supported ICANN reform from the beginning was
because of the perceived inefficiencies of the current DNSO. The result of
such inefficiencies has led those parties that have contracts with ICANN
(namely, the gTLD Registries and gTLD Registrars) to become disenfranchised
with the current policy development process.  

Jeff - there's some irony in this. Its not the inefficiency of the DNSO
which you were objecting to, it seems, buts its efficiency in
"disenfranchising" you and the registrars.

>Too often, political games have been played to overshadow the voices of the
Registries and the Registrars in the current process, even though it is
recognized that most, if not all, of the proposed policies affect the
contracted parties in a way that is much different than those parties that
are not under contract with ICANN. Unfortunately, as the ERC process has
evolved, the inefficiencies of the current DNSO appear to be re-emerging.

Again, you describe a political result you don't like as an "inefficiency".

>As the ERC properly realized, not all stakeholders are equally affected. 

>The registrars and registries are contractually bound to comply with any
ICANN consensus policies.  New or changed policies can have a significant
financial impact on their operations.  We believe that the protection of
registrar and registry rights as contracting parties within the proposed
GNSO is an important and essential safeguard. 

Here is where your argument becomes more difficult for me to follow. You
seem to be elevating the contract between you/registrars and ICANN to a
different level of political importance than the contract beteen a
registrant and a registrar. Why? 

Given that all the funding flows from registrants to registrars, that the
conditions of end use, and that much of the ICANN policy discussion is about
the impact on users of names and address procedures, why isn't the view of
the vast numbers of registrants significantly more important than the views
of the providers??

Why shoudn't the g registries be obliged to adopt at least a little of the
ethos (which we regard as contractually binding via RFC 1591, as well as
socially appropriate) binding the cc registries, that the registry has to
serve the community its provided to serve? Why shouldn't the structure
require the registries and registrars to sit around the table with their
user community?

If the conditions of the user community result in a business which is
unprofitable, or unsuited, those entities running them can take a busines
decision to leave that business. If, on the other hand, the conditions
imposed by registries and registrars are unsuitable for users, where can
they go?

My personal preference would be to ensure that users rights should be more
carefully protected that those of registries and registrars, precisely
because they are typically small, individual, disparate and the economic
effect per person makes any issue uneconomic to fight. OTOH registries and
registrars have well-known economic and political advantages.

You blur this issue to speak of "contracting parties" while ignoring the end
user contracts.

There is a need to balance the undoubted importance of successful and
innovative registries and registrars, competing in an economic battle for
business, with the needs of users.  Considerable clarity of thinking is need
to ensure all interests are kept in balance.

regards

- ------_=_NextPart_001_01C2687E.57B36DA0
Content-Type: text/html;
	charset="iso-8859-1"

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">

<META content="MSHTML 5.50.4807.2300" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY style="COLOR: #000000; FONT-FAMILY: Arial" bgColor=#ffffff>
<DIV><SPAN class=756264212-30092002><FONT face="Times New Roman" color=#008080 
size=2>Peter,</FONT></SPAN></DIV>
<DIV><SPAN class=756264212-30092002><FONT face="Times New Roman" color=#008080 
size=2></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=756264212-30092002><FONT face="Times New Roman" color=#008080 
size=2>Why shouldn't the structure require the ccTLD registries to sit around 
the table with the user community?&nbsp; Why shouldn't the ccSO have 
constituencies representing the user community?</FONT></SPAN></DIV>
<DIV><SPAN class=756264212-30092002><FONT face="Times New Roman" color=#008080 
size=2></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=756264212-30092002><FONT face="Times New Roman" color=#008080 
size=2>It seems to be that both gTLD and ccTLD registries and registrars can 
benefit with interaction with the user community.&nbsp; But we shouldn't assume 
that the only way to do that is within the ICANN structure.</FONT></SPAN></DIV>
<DIV><SPAN class=756264212-30092002><FONT face="Times New Roman" color=#008080 
size=2></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=756264212-30092002><FONT face="Times New Roman" color=#008080 
size=2>Chuck</FONT></SPAN></DIV>
<BLOCKQUOTE dir=ltr 
style="PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #008080 2px solid; MARGIN-RIGHT: 0px">
  <DIV class=OutlookMessageHeader dir=ltr align=left><FONT face=Tahoma 
  size=2>-----Original Message-----<BR><B>From:</B> Peter Dengate Thrush 
  [mailto:[email-masked]]<BR><B>Sent:</B> Sunday, September 29, 2002 
  6:05 PM<BR><B>To:</B> [email-masked]<BR><B>Subject:</B> Re: [ga] FW: Comment from 
  the gTLD Registry Constituency<BR><BR></FONT></DIV>
  <DIV><FONT face="Times New Roman" size=2>comments below</FONT></DIV>
  <BLOCKQUOTE dir=ltr 
  style="PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
    <DIV style="FONT: 10pt arial">----- Original Message ----- </DIV>
    <DIV 
    style="BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: black"><B>From:</B> 
    <A title=[email-masked] href="mailto:[email-masked]">Neuman, 
    Jeff</A> </DIV>
    <DIV style="FONT: 10pt arial"><B>To:</B> <A title=[email-masked] 
    href="mailto:[email-masked]'">[email-masked]'</A> </DIV>
    <DIV style="FONT: 10pt arial"><B>Sent:</B> Saturday, September 28, 2002 
    10:24 AM</DIV>
    <DIV style="FONT: 10pt arial"><B>Subject:</B> [ga] FW: Comment from the gTLD 
    Registry Constituency</DIV>
    <DIV><FONT face="Times New Roman" size=2></FONT><FONT face="Times New Roman" 
    size=2></FONT><FONT face="Times New Roman" size=2></FONT><FONT 
    face="Times New Roman" size=2></FONT><FONT face="Times New Roman" 
    size=2></FONT><BR></DIV>
    <DIV><SPAN class=736572222-27092002><FONT size=2>This is from the gTLD 
    Constituency and has been sent to the ERC Committee.&nbsp; I know this 
    should spark some interesting debate.</FONT></SPAN></DIV>
    <DIV><SPAN class=736572222-27092002><FONT size=2></FONT></SPAN>&nbsp;</DIV>
    <DIV class=OutlookMessageHeader dir=ltr align=left><FONT face=Tahoma 
    size=2><B>Subject:</B> Comment from the gTLD Registry 
    Constituency<BR><BR></FONT></DIV>
    <DIV>
    <P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
    class=865181417-26092002>&gt;The </SPAN><SPAN 
    class=865181417-26092002>Registry Constituency</SPAN>&nbsp;ha<SPAN 
    class=865181417-26092002>s</SPAN> been a vocal<SPAN 
    class=865181417-26092002> </SPAN></SPAN><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">supporter of reform 
    from&nbsp;<SPAN class=865181417-26092002>its inception.&nbsp; In fact, many 
    of the Registries joined in a letter to the Department of Commerce 
    expressing our support for the reform efforts.&nbsp; </SPAN></SPAN><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">One of the<SPAN 
    class=865181417-26092002> </SPAN></SPAN><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">main reasons that we 
    supported ICANN reform from the beginning was because<SPAN 
    class=865181417-26092002> </SPAN></SPAN><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">of the perceived 
    inefficiencies of the current DNSO.&nbsp;<SPAN class=865181417-26092002>The 
    result of such inefficiencies has led those parties that have contracts with 
    ICANN (namely, the gTLD Registries and gTLD Registrars) to become 
    disenfranchised with the current policy development process.&nbsp; 
    </SPAN></SPAN></P>
    <P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
    class=865181417-26092002>Jeff - there's some irony in this. Its not the 
    inefficiency of the DNSO which you were objecting to, it seems, buts its 
    efficiency in "disenfranchising" you and the registrars.</SPAN></SPAN></P>
    <P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
    class=865181417-26092002>&gt;Too often, political games have been played to 
    overshadow the voices of the Registries and the Registrars in the current 
    process, even though it is recognized that most, if not all, of the proposed 
    policies affect the contracted parties in a way that is much different than 
    those parties that are not under contract with ICANN. </SPAN></SPAN><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">Unfortunately, as 
    the<SPAN class=865181417-26092002> </SPAN></SPAN><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">ERC process has 
    evolved<SPAN class=865181417-26092002>,</SPAN> the inefficiencies of the 
    current DNSO appear to be<SPAN class=865181417-26092002> </SPAN></SPAN><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">re-emerging.</SPAN></P>
    <P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">Again, you describe a 
    political result you don't like as an "inefficiency".</SPAN></P>
    <P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">&gt;As the ERC properly 
    realized, not all stakeholders are equally affected. </SPAN></P>
    <P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">&gt;The<SPAN 
    class=865181417-26092002> </SPAN></SPAN><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">registrars and 
    registries are contractually bound to comply with any ICANN<SPAN 
    class=865181417-26092002> </SPAN></SPAN><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">consensus policies.<SPAN 
    style="mso-spacerun: yes">&nbsp; </SPAN>New or changed policies can have a 
    significant<SPAN class=865181417-26092002> </SPAN></SPAN><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">financial impact on 
    their operations.<SPAN style="mso-spacerun: yes">&nbsp; </SPAN>We believe 
    that the protection of<SPAN class=865181417-26092002> </SPAN></SPAN><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">registrar and registry 
    rights as contracting parties within the proposed<SPAN 
    class=865181417-26092002> </SPAN></SPAN><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">GNSO is an 
    important<SPAN class=865181417-26092002> and 
    essential</SPAN>&nbsp;safeguard. </SPAN></P>
    <P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
    class=865181417-26092002>Here is where your argument becomes more difficult 
    for me to follow. You seem to be elevating the contract between 
    you/registrars and ICANN to a different level of political importance than 
    the contract beteen a registrant and a registrar. Why? </SPAN></SPAN></P>
    <P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
    class=865181417-26092002>Given that all the funding flows from registrants 
    to registrars, that the conditions of end use, and that much of the ICANN 
    policy discussion is about the impact on users of names and address 
    procedures, why isn't the view of the vast numbers of registrants 
    significantly more important than the views of the 
    providers??</SPAN></SPAN></P>
    <P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
    class=865181417-26092002>Why shoudn't the g registries be obliged to adopt 
    at least a little of the ethos (which we regard as contractually binding via 
    RFC 1591, as well as socially appropriate) binding the cc registries, that 
    the registry has to serve the community its provided to serve? Why shouldn't 
    the structure require&nbsp;the registries and registrars to&nbsp;sit around 
    the&nbsp;table with their user&nbsp;community?</SPAN></SPAN></P>
    <P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
    class=865181417-26092002>If the conditions of the user community result in a 
    business which is unprofitable, or unsuited, those entities running them can 
    take a busines decision to leave that business. If, on the other hand, the 
    conditions imposed by registries and registrars are unsuitable for users, 
    where can they go?</SPAN></SPAN></P>
    <P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
    class=865181417-26092002>My personal preference would be to ensure that 
    users rights should be more carefully protected that those of registries and 
    registrars, precisely because they are typically small, 
    individual,&nbsp;disparate and the economic effect per person makes&nbsp;any 
    issue uneconomic to fight. OTOH registries and registrars have well-known 
    economic and political advantages.</SPAN></SPAN></P>
    <P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
    class=865181417-26092002>You blur this issue to speak of "contracting 
    parties" while ignoring the end user contracts.</SPAN></SPAN></P>
    <P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
    class=865181417-26092002>There is a need to balance the undoubted importance 
    of successful and innovative registries and registrars, competing in an 
    economic battle</SPAN></SPAN><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
    class=865181417-26092002>&nbsp;for business, with the needs of users.&nbsp; 
    Considerable clarity of thinking is need to ensure all interests are kept in 
    balance.</SPAN></SPAN></P>
    <P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
    class=865181417-26092002></SPAN></SPAN>&nbsp;</P>
    <P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
    style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
    class=865181417-26092002>regards</SPAN></SPAN></P></DIV></BLOCKQUOTE></BLOCKQUOTE></BODY></HTML>

- ------_=_NextPart_001_01C2687E.57B36DA0--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 30 Sep 2002 09:26:06 -0400
From: "Neuman, Jeff" <[email-masked]>
Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency

Let me add another point.  Nobody is stating that the gTLDs should not have
to sit down at the table with the user constituencies.  In fact, I believe
that we should be required to do so for all of the reasons that Chuck has
explained.

I think that everyone can recognize the difference between being required to
sit down at the table with the users and being required to adopt any policy
that the users come up with regardless of whether such policy is technically
feasible or whether such solution is practicable from a financial
perspective.

The concept of a division between users and providers is NOT a new concept.
In fact, it was first introduced (officially) in the At-large Working Group
which many in the GA supported highly (although it was not adopted).    

- -----Original Message-----
From: Gomes, Chuck [mailto:[email-masked]]
Sent: Monday, September 30, 2002 8:30 AM
To: [email-masked]'; [email-masked]; [email-masked]
Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency

It's never been clear why the ccTLD registries couldn't "benefit" from the
input of other consituencies.  ccTLD TLDs involve business, IP,
noncommerical, and ISP users, so, if the constituency model is to be
continued, why wouldn't the ccSO have similar constituencies?  I can
understand why they might want to avoid that, but it is not because those
constituences are not impacted by ccTLD issues.

Chuck  

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Sunday, September 29, 2002 8:50 PM
> To: [email-masked]; [email-masked]
> Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency
> 
> 
> Peter,
> 
> I appreciate your sensitivity to user concerns and note that 
> you have asked, 
> "Why shouldn't the structure require the registries and 
> registrars to sit 
> around the table with their user community?"
> 
> In light of this question, can you identify the functional 
> mechanism by which 
> relevant user community input will be respected within the 
> proposed ccSO?  
> Perhaps that which is proposed within your own SO can offer 
> some structural 
> guidance to the GNSO...
> 
> best regards,
> Danny
> 
> 
> 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 30 Sep 2002 09:25:42 -0400
From: Allan Liska <[email-masked]>
Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: MD5

Hello Jeff,

Monday, September 30, 2002, 2:13:39 AM, you wrote:

>>
>> The hardware address is the Media Access Control -- the MAC address is
>> a unique address assigned to every Network Interface Card.  An IP
>> Address is a software-based address that is generally controlled
>> through TCP software installed on the device.

JW>   Partly wrong here Allan.  IPv6 addresses are often used to replace
JW> MAC addresses, which I think, but am not sure what Jefsey was getting
JW> at, but was being brief.

No they aren't.  An IP Address, whether it is IPv4 or IPv6, will never
be a hardware address.  In fact it is impossible to embed an IP
Address into a network device because you never know what network that
device will be a part of.

allan
- - --
Allan Liska
[email-masked]
http://www.allan.org

- -----BEGIN PGP SIGNATURE-----
Version: 2.6

iQCVAwUAPZhQ2Skg6TAvIBeFAQESZwP8C5GKEgECtGEARfxhvASrYJ+YXo8b3fBl
RJ9hUI0IieCDNqd/OKmAzsn0/6EugL4Kf+/LWg7GvwOhJrtOwsQIwIGDjLcoQ9dC
6FUw5fg/gmzyBi2Ad15sgKQwRi8TAlLElrvsbQcRIiNWlebQn5lJ/XTL7fBcGB+3
dynac52j7VY=
=XlYl
- -----END PGP SIGNATURE-----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 30 Sep 2002 15:02:22 +0100
From: "Karen Elizaga" <[email-masked]>
Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency

Dear Don,

The current form of the registry agreements that the gTLD registries are subject to in the current ICANN forum is not an "inequitable deal."  As you might imagine, no business could have created a justification for signing a deal which gives another party complete control over what we are obligated to do.  In fact, the current form provides the gTLD registries with certain protections from exactly that - we are only required to adopt policies that have been devised based on "consensus" among Internet stakeholders in the ICANN process.  As Internet stakeholders under the current structure, we theoretically have a say in these policies and therefore have not given up total control over what we are obligated to do.

As this restructuring process continues to evolve, we believe that the distinction between users and providers within the GNSO is of paramount importance to maintain the protection that was contemplated in the registry agreements.  This protection will be made obsolete if the GNSO composition, where contracting parties are outnumbered by user groups, results in consensus being determined by the majority within that GNSO structure - where the user groups would be able to simply dictate "consensus" notwithstanding the fact that the contracting parties are the ones who are materially affected in implementing new policies.  

Thus, your interpretation of the deals struck between any of the registries and ICANN is not entirely accurate.  They were not bad deals at their execution; rather, the deals will have devolved by virtue of external forces outside of our control.

Regards.
KE

- -----Original Message-----
From: Don Brown [mailto:[email-masked]]
Sent: 30 September 2002 01:40
To: [email-masked]; Peter Dengate Thrush
Cc: [email-masked]
Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency

Jeff,

I completely understand your dilemma of having potentially "moving
target" contractual obligations.

Frankly, it's not very good business to sign a contract which gives
the other party control over what you are obligated to do, from time
to time and at their sole discretion, as well as the ability to
dictate what you can charge for doing it. Conceivably, you could find
yourself with an eroded margin and even operating at a loss in a worse
case scenario. I'd say that is a very big business risk.

Understanding the risk, as no doubt you do from your post below, what
was the motivation to sign such an inequitable deal? Was it an
abundance of faith at the time, dollar signs which blurred the vision
or something else which I can't imagine right now?  Certainly, no one
duressed a signature, I'm sure.  At least, there is no complaint about
that below.

Having a contract is, indeed, very different.  It gives contractual
rights and imposes obligations.

I'd bet that most people in the GA wished that the GA had a contract
for those reasons, as well. I'd bet that most would, in fact, welcome
it, right now.

ICANN's consensus building process is a joke, in light of WLS. The
ICANN Board will do whatever they want and the contract holders, like
you, certainly seem to have much more power than the grass root domain
name holders - ala GA, et al. They completely ignored the top
recommendation from the NC (task force) and all input from the
outreach, to approve WLS, regardless. Perhaps, due to the concerns
express below, Chuck can be available to you for some moonlight
consulting.

Market forces will dictate contract negotiations with ICANN, just like
any other firm.  If the deal isn't right, that's a business decision
to make.  However, signing an inequitable deal is not sufficient
justification for more representation and control than the grass roots
domain name holders.  If you make a bad deal, well, shame on you, but
that's not my fault or anyone elses' fault.  Consequently, it is not
equitable for us to pay the price for a problem that you created and
brought upon yourself.

In the final analysis, it's the grass-roots stakeholders who have the
most to lose, who merit equitable representation and who have been
denied it. They didn't "knowingly" make a bad or risky deal. If you
did, well, that's too bad. You can always bow out at the end of the
contract, though, but the grass roots will still be the grass roots.
Without them, heck, none of this would matter, anyway.

Thanks,

Sunday, September 29, 2002, 5:05:04 PM, Peter Dengate Thrush <[email-masked]> wrote:
PDT> comments below
PDT>   ----- Original Message ----- 
PDT>   From: Neuman, Jeff 
PDT>   To: [email-masked]' 
PDT>   Sent: Saturday, September 28, 2002 10:24 AM
PDT>   Subject: [ga] FW: Comment from the gTLD Registry Constituency

PDT>   This is from the gTLD Constituency and has been sent to the ERC Committee.  I know this should spark some interesting debate.

PDT>   Subject: Comment from the gTLD Registry Constituency

PDT>   >The Registry Constituency has been a vocal supporter of reform from its inception.  In fact, many of the Registries joined in a letter to the Department of Commerce expressing our support for
PDT> the reform efforts.  One of the main reasons that we supported ICANN reform from the beginning was because of the perceived inefficiencies of the current DNSO. The result of such inefficiencies
PDT> has led those parties that have contracts with ICANN (namely, the gTLD Registries and gTLD Registrars) to become disenfranchised with the current policy development process.  

PDT>   Jeff - there's some irony in this. Its not the inefficiency of the DNSO which you were objecting to, it seems, buts its efficiency in "disenfranchising" you and the registrars.

PDT>   >Too often, political games have been played to overshadow the voices of the Registries and the Registrars in the current process, even though it is recognized that most, if not all, of the
PDT> proposed policies affect the contracted parties in a way that is much different than those parties that are not under contract with ICANN. Unfortunately, as the ERC process has evolved, the
PDT> inefficiencies of the current DNSO appear to be re-emerging.

PDT>   Again, you describe a political result you don't like as an "inefficiency".

PDT>   >As the ERC properly realized, not all stakeholders are equally affected. 

PDT>   >The registrars and registries are contractually bound to comply with any ICANN consensus policies.  New or changed policies can have a significant financial impact on their operations.  We
PDT> believe that the protection of registrar and registry rights as contracting parties within the proposed GNSO is an important and essential safeguard. 

PDT>   Here is where your argument becomes more difficult for me to follow. You seem to be elevating the contract between you/registrars and ICANN to a different level of political importance than
PDT> the contract beteen a registrant and a registrar. Why? 

PDT>   Given that all the funding flows from registrants to registrars, that the conditions of end use, and that much of the ICANN policy discussion is about the impact on users of names and address
PDT> procedures, why isn't the view of the vast numbers of registrants significantly more important than the views of the providers??

PDT>   Why shoudn't the g registries be obliged to adopt at least a little of the ethos (which we regard as contractually binding via RFC 1591, as well as socially appropriate) binding the cc
PDT> registries, that the registry has to serve the community its provided to serve? Why shouldn't the structure require the registries and registrars to sit around the table with their user
PDT> community?

PDT>   If the conditions of the user community result in a business which is unprofitable, or unsuited, those entities running them can take a busines decision to leave that business. If, on the
PDT> other hand, the conditions imposed by registries and registrars are unsuitable for users, where can they go?

PDT>   My personal preference would be to ensure that users rights should be more carefully protected that those of registries and registrars, precisely because they are typically small, individual,
PDT> disparate and the economic effect per person makes any issue uneconomic to fight. OTOH registries and registrars have well-known economic and political advantages.

PDT>   You blur this issue to speak of "contracting parties" while ignoring the end user contracts.

PDT>   There is a need to balance the undoubted importance of successful and innovative registries and registrars, competing in an economic battle for business, with the needs of users.  Considerable
PDT> clarity of thinking is need to ensure all interests are kept in balance.

PDT>   regards

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

Information contained herein is Global Name Registry Proprietary Information and is made available to you because of your interest in our company.    This information is submitted in confidence and its disclosure to you is not intended to constitute public disclosure or authorization for disclosure to other parties.
*****************
What's your .name?
Get one at www.name
*****************

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1446
*************************